/* --------------------------------------------------------
 * This file sets up all the details for this module,
 * so that the actual htm files can be standard templates.
 * 
 * Global stuff is in js/PDGlobalConfig
 * 
 */

/* --------------------------------------------------------
 * Top-level title for module
 */
modTitle = "5: Students Working Collaboratively";


/* --------------------------------------------------------
 * Main menu
 * Defines the tabbed menu along the top of each page
 * 
 */
mainMenu = {
	home: 			{url: '../../../index.htm', title: 'MAP PD Modules'},
	index: 			{url: 'index.htm', 			title: 'Module 5 Guide'},
	videos: 		{url: 'videos_1.htm', 		title: 'Activity F Video'}
};

/* --------------------------------------------------------
 * List of pages and the main menu under which they appear
 */
pageNames = {
		'index.htm'		: 'index',			
		'videos_1.htm'	: 'videos'
};


/* --------------------------------------------------------
 * Specify which credits appear on which pages.
 * See js/PDGlobalConfig.js for details
 */

footerCredits = {
		// Show on all pages
		'default': 		['general','bowland','lsis'],
		'videos_1.htm':	['general','bowland']
};

/* --------------------------------------------------------
 * Specify which logos appear at the top of pages
 */
headerCredits = {
		'default': ['mars']
};

/* --------------------------------------------------------
 * Credit information is in PDGlobalConfig.js
 * Add an extra, module-specific credit like this:
 */
//credits.dreadco = {
//	logo: 'icons/dreadco_logo_s.png',
//	logoTitle: 'Adapted from Dreadful Maths  2008-2010 Dreadco',
//	logoAlt: 'Dreadful Maths',
//	logoURL: 'http://www.mathshell.com',
//	text: 'Includes material adapted from <i>Dreadful Maths</i> (<a href="http://www.mathshell.com">www.mathshell.com</a>)  2008-2010 Dreadco.'		
//};


/* --------------------------------------------------------
 * Details of video player pages
 * These have multiple videos per 'page' each with a suitably
 * named copy of the template page
 */

videoPages = {
	videos: {
		'videos_1.htm': {
		   title: 	"'How many school teachers?' lesson",
		   movie:	'5_Activity_F_Estimating_movie',
		   image:	'collaborative_2.jpg',
		   imagetitle: "Scene from the 'How many school teachers?' lesson",
           subtitles: ['none','EN','ES']
	   }
	}          
};

/* --------------------------------------------------------
 * Details of applet player pages
 * Currently, only one per page - but keep the same format as videos.
 * Likewise, 'title' isn't used at the moment.
 */

appletPages = {

};



